﻿body #s4-leftpanel {
    display: none;
}

.s4-ca {
    margin-left: 0px;
}

#sideNavBox {
    display: none;
}

#contentBox {
    margin-right: 0px;
    margin-left: 0px;
    min-width: 100% !important;
}

#s4-bodyContainer {
    display: block;
    width: auto !important;
    padding-bottom: 0px !important;
}
